<?php
if(!defined('InEmpireCMS'))
{
	exit();
}
?><tr bgcolor="#FFFFFF" onMouseOut="this.style.backgroundColor='#ffffff'" onMouseOver="this.style.backgroundColor='#C3EFFF'">
      <td><?=date('Y-m-d H:i:s',$ecms_gr[newstime])?></td>
      <td height="25"><?=$ecms_gr[title]?></td>
      <td height="25"><a href="http://tufanshu.com<?=$grtitleurl?>" target="_blank">查看</a></td>
 </tr>